<MetaData>
   <Gamerules MP1="PowerStruggle"/>
   <LoadingScreens screen1="Loading.dds"/>
   <HeaderText text="Aquarium"/>
   <Display Name="Aquarium"/>
   <DescriptionText text="made by Dj Copniker"/>
   <MiniMap Filename="minimap.dds" startX="-9.264420" startY="0.835938" endX="510.735596" endY="520.835938"/>
</MetaData>
